Bug 4575 - gnome-desktop-2.6.2-alt1 иконки
: gnome-desktop-2.6.2-alt1 иконки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-desktop)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-01 14:12 by
Modified: 2005-08-29 00:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 14:12:57
gnome-desktop-2.6.2-alt1 

1)создает иконки на рабочем столе kde (причем Start-here не рабочая).
2)создает иконки для несуществующих устройств (floppy).
------- Comment #1 From 2004-07-01 16:31:55 -------
(In reply to comment #0)
> gnome-desktop-2.6.2-alt1 
> 
> 1)создает иконки на рабочем столе kde (причем Start-here не рабочая).
starthere.desktop

Всего лишь одну иконку:
$ ls Desktop/
starthere.desktop  Trash

С ней что-нибудь придумаем, а

> 2)создает иконки для несуществующих устройств (floppy).

это проделки KDE, убедитесь в этом сами.

------- Comment #2 From 2004-07-21 14:15:36 -------
fixed starthere.desktop in nautilus2-2.6.3-alt2